@charset "UTF-8";


.bg.blanc { background-color: #FFF;}


.bandeau .bt-bandeau {
    text-align: center;
    background: transparent;
    border: 1px #FFFFFF solid;
    color: #fff ;
    padding: 1em 1.2em;
    font-size: 16px;
    display: inline-block;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-family: 'Ciutadella-SemiBold', Tahoma, sans-serif;
    font-weight: normal;
    line-height: 1;
    text-decoration: none!important;
    -webkit-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
}

.bandeau .bt-bandeau:hover { background: #FFF;  border: 1px #FFFFFF solid; color: #000; }

@media (min-width: 1200px) {
    .bandeau .bt-bandeau {  font-size: 26px;}
}
@media (min-width: 768px) {
    .bandeau .bt-bandeau {   margin: 40px 0 0 0;  font-size: 23px; }
}

/*
	Page Rapport
*/

.page-template-rapport sup a {
	font-family: 'Ciutadella-Regular', Tahoma, sans-serif;
	text-decoration: none!important;
	font-size: 75%;
	position: relative;
	top: 0.2em;
	left: -0.2em;
}

.rapport-intro {
	max-width: 600px;
	display: block;
	margin: 0 auto;
}

@media (min-width: 992px) {
	.rapport-intro {
		max-width: 920px;
	}
}

.rapport-title {
	font-size:24px;
	border: none!important;
	padding: 0;
	margin-bottom: 25px;
}
@media (min-width: 768px) {
	.rapport-title { font-size:35px;}
}
@media (min-width: 992px) {
	.rapport-title { font-size:50px;}
}

#page .rapport-intro .rapport-text {
	font-size: 18px;
	color: #004EA7;
	line-height: 1.1;
    font-family: 'Ciutadella-Medium';
    margin-bottom: 34px;
}

@media (min-width: 768px) {
	#page .rapport-intro .rapport-text {
		font-size: 20px;
        margin-bottom: 0;
	}
}

.rapport-bloc {
	padding: 40px 20px;
	color: #004EA7;
	text-transform: uppercase;
}
@media (min-width: 768px) {
	.rapport-bloc {
		padding: 60px 40px;
	}
}

@media (min-width: 992px) {
	.rapport-bloc {
		padding: 60px;
	}
}

.rapport-blocIcon {
	height: 45px;
	max-width: 65px;
	width: auto;
	display: block;
	margin: 0 auto 28px;
}

@media (min-width: 768px) {
	.rapport-blocIcon {
		height: 60px;
		max-width: 100px;
	}
}

.rapport-blocTitle {
	border-bottom: 2px solid #004EA7;
	display: inline;
	padding: 0px  4px;
}

@media (min-width: 1500px) {
    .rapport-blocTitle { font-size: 34px; }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .rapport-blocTitle { font-size: 24px; }
}

@media (min-width: 768px) {
    
    .rapport-blocTitle { padding: 0px 6px 4px; }
    
}


.rapport-blocText {
	text-transform: none;
	max-width: 700px;
	margin: 60px auto 0!important;
	display: block;
    line-height: 1.2;
}

.rapport-blocStat {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

@media (min-width: 768px) {
	.rapport-blocStat{
		margin-top: 20px;
	}
}

@media (min-width: 1024px) {
	.rapport-blocStat{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
}

.rapport-blocStat > * {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 1px;
	        flex: 1 1 1px;
	max-width: 300px;
	margin-top: 28px
}

@media (min-width: 768px) {
	.rapport-blocStat > * {
		padding: 0 10px;
        margin-top: 50px;
	}
    
}

@media (min-width: 1200px) {
	.rapport-blocStat > * {
		max-width: 450px;
	}
}

.rapport-statTitle{
	font-size: 40px;
	font-family: 'Ciutadella-SemiBold', Tahoma, sans-serif;
	display: block;
	line-height: 1;
}

.rapport-statTitle sup a {
	font-size: 55%;
	top: 0.05em;
}

@media (min-width: 768px) {
	.rapport-statTitle{
		font-size: 68px;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
    .rapport-statTitle{	font-size: 48px;}
}

.rapport-statTitle small {
	font-size: 40%;
	display: block;
	padding-bottom: 4px;
	margin-top: -5px;
}

.rapport-statText{
	display: block;
	font-size: 16px;
	font-family: 'Ciutadella-Medium', Tahoma, sans-serif;
	line-height: 1.1;
	margin-top: 4px;
}

@media (min-width: 768px) {
	.rapport-statText{
		font-size: 20px;
		max-width: 320px;
		margin: 0 auto;
	}
}

.rapport-split {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

@media (min-width: 768px) {
	.rapport-split{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
	}
}


.rapport-split > * {
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 1px;
	        flex: 1 1 1px;
}

section.mission.rapport-bas { max-width:none; padding-left: 0;  padding-right: 0;}

.rapport-bt {
	text-align: center;
	background: #004ea7;
	border: solid 1px #004ea7;
	color: #fff;
	padding: 1.2em 1.4em;
	font-size: 19px;
	display: inline-block;
	margin: 0 0 34px 0;
	text-transform: uppercase;
    font-family: 'Ciutadella-SemiBold', Tahoma, sans-serif;
	font-weight: normal;
	line-height: 1;
	text-decoration: none!important;

  -webkit-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
  -o-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
}
.rapport-bt.rapport-excel{
	background-color:transparent;
	color:#004ea7;
}
.rapport-bt.rapport-excel:hover{
	background-color:#004ea7;
	color:white;
}

@media (min-width: 768px) {
	.rapport-bt {
		font-size: 15px;
	}
}

@media (min-width: 992px) {
	.rapport-bt {
		margin: 70px 0 120px;
	}
}

@media (min-width: 1200px) {
	.rapport-bt {
		font-size: 19px;
	}
}

.rapport-bt:hover{
	background: #000;
	color: #fff;
} 

.rapport-notes {
	text-align: left;
	font-size: 16px;
	padding-left: 1.5em;
	line-height: 1.1;
	list-style: none;
	color: #004EA7;
    max-width: 760px;
}

@media (min-width: 768px) {
	.rapport-notes {
		font-size: 16px;
		padding-left: 25px;
	}
}

.rapport-note {
	position: relative;
	margin-bottom: 15px;
}

.rapport-note span{
	position: absolute;
	left: -1.5em;
}


.rapports-anterieurs { color: #004EA7; }
.rapports-anterieurs .documents-list { padding: 30px 0;}
.rapports-anterieurs .document-item {
	width: 100%;
	padding: 30px 20px 20px;
	margin: 15px auto;
	background-color: #FFF; 
	color: #004ea7;
	max-width: 480px;
    text-align: left;
}

@media (min-width: 768px) {
    
    .rapports-anterieurs .documents-list { padding: 60px 0 80px 0;}
    
	.rapports-anterieurs .document-item { padding: 40px 40px 30px; }
}

@media (min-width: 992px) {
    
    .rapports-anterieurs .document-item { margin: 15px 0;}
    
}


.rapports-anterieurs .document-title {
	text-transform: uppercase;
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 10px!important;
	border-bottom: none!important;
	padding-bottom: 0;
}

@media (min-width: 1200px) {
	.rapports-anterieurs .document-title {
		font-size: 27px;
	}
}

.rapports-anterieurs .document-summary {
	font-family: 'Ciutadella-Medium', Tahoma, sans-serif;
	font-size: 15px;
	line-height: 1.15;
	margin-bottom: 15px!important;
}

.rapports-anterieurs .document-info {
	border-top: 2px solid #004ea7;	
	display: -webkit-box;	
	display: -ms-flexbox;	
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 15px 0;
}

.rapports-anterieurs .document-icon {
	width: 49px;
	margin-right: 23px;
}

.rapports-anterieurs .document-details {
	text-transform: uppercase;
	font-family: 'Ciutadella-Bold', 'Ciutadella-SemiBold', Tahoma, sans-serif;
	font-size: 15px;
	line-height: 1.5;
}

.rapports-anterieurs .document-download {
	text-transform: uppercase;
	font-family: 'Ciutadella-Bold', 'Ciutadella-SemiBold', Tahoma, sans-serif;
	font-size: 17px	;
	margin-top: 20px;
	text-decoration: none!important;
	line-height: 1;
	display: inline-block;
}

@media (min-width: 1024px) {
	.rapports-anterieurs .document-download {
		font-size: 20px;
		margin-top: 30px;
	}
}


.page-template-realisations h2 {  color: #FFF;}
.realisations { padding: 35px 0 30px; }
.realisations .realisation { padding: 0; margin: 0;}
.realisations .realisation.bleu-pale { background: #DEEDFF;}
.realisations .realisation > div { padding: 0; }
.realisations .realisation .texte { padding: 30px 15px; }
.realisation .texte >*:last-child { margin-bottom: 0;}
.realisation-title a {
    color: #000000;
    text-decoration: none!important;
}
.realisation-title {
    max-width: 575px;
    font-size: 24px;
    text-transform: none !important;
    margin-top: 0;
}
.realisation-date {
    max-width: 575px;
    font-family: 'Ciutadella-SemiBold', Tahoma, sans-serif;
    line-height: 1;
    color: #004ea7;
    text-transform: uppercase;
    font-size: 17px;
}
.realisation-summary {
    max-width: 575px;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 28px;
}
.realisation-link {
    max-width: 575px;
    font-family: 'Ciutadella-SemiBold', Tahoma, sans-serif;
    line-height: 1;
    color: #004ea7;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none!important;
}
.realisation-summary p { letter-spacing: 0.4px;  margin: 0 0 14px;}
.realisation-summary p:last-of-type { margin: 0; }

#page .realisation-filtre {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1.5px;
    
}

#page  ul.realisation-filtre  li {
       vertical-align: middle;
        padding-bottom: 0;
        letter-spacing: inherit;
        list-style: none;
        padding-left: 0;
        position: relative;
}
ul.realisation-filtre  li:before { display: none;}
ul.realisation-filtre  li > a { font-family: 'Ciutadella-SemiBold', Tahoma, sans-serif;  text-decoration: none !important; }

.realisations nav {margin:  30px 0 30px 0;}

#page #projet .realisations h2 { margin-top: 0;}


.realisation .video { display: block; width: 100%; height: 100%; position: relative;}
#page #projet .realisation h2 { font-size: 24px; color: #000000;}

.single-realisation #page .sidebar a.video { display: block; width: 100%; height: 100%; position: relative;  margin-bottom: 70px;}
.single-realisation #page .sidebar a.video img { margin: 0; }

#page img.alignright {  float: right;  margin: 0 0 20px 20px;}
.single-realisation #page p { margin: 0 0 20px 0;}
.realisation_image {  margin-bottom: 70px;}
.single-realisation #page .sidebar h3 {   color: #000;   border: none;}
.single-realisation #page .sidebar a { color: #000;  text-decoration: none;}
.realisation_listitem-title {
    text-transform: uppercase;
    font-family: 'Ciutadella-SemiBold', Tahoma, sans-serif;
    font-size: 14px;
    margin: 30px 0 5px;
    display: inline-block;
}
.single-realisation #page p {  margin: 0 0 20px 0;}
.realisation_listitem-content { font-size: 18px;}
.single-realisation .sidebar a { margin-bottom: 2em;   display: block;}

.modal .close { outline: 0; }

.mfq-news-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 15px;
}


.realisation.showIt:nth-child(odd) { background: #FFF;}
.realisation.showIt:nth-child(even) { background: #DEEDFF;}


@media (min-width: 550px) {
    
    .realisations .realisation .texte{ padding: 45px 30px; }
    

        .mfq-news-buttons {
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
        }
    
}

@media (min-width: 768px) {
    
   .realisations { padding: 35px 0 60px;}
    
    .realisations .realisation .texte {  padding: 80px 60px; }
    .realisations nav {  position: relative;  min-height: 42px; margin:  30px 0 50px 0;}
    .realisations nav .container { position: relative;}
    .realisations nav .container:before {
        display: block;
        content: "";
        height: 100%;
        width: calc(100% - 30px);
        border-top: 2px solid #FFF;
        border-bottom: 2px solid #FFF;
        position: absolute;
        top: 0;
        z-index: 50;
    }
    ul.realisation-filtre {  z-index: 200; position: relative;} 
    
    ul.realisation-filtre { font-size: 16px;}
    
   #page  ul.realisation-filtre  li {
       vertical-align: middle;
        padding-bottom: 0;
        letter-spacing: inherit;
        list-style: none;
        padding-left: 0;
        position: relative;
    }
    ul.realisation-filtre  li > a { 
        position: relative; 
        letter-spacing: 0.025em;
        padding-top: 0;  
        padding-bottom: 0;
        will-change: color;
        -webkit-transition: color 0.2s ease-in-out;
        -moz-transition: color 0.2s ease-in-out;
        transition: color 0.2s ease-in-out;
        padding: 10px;
    }
    
    ul.realisation-filtre  li > a span { display: inline-block;  padding: 10px 0; line-height: 1.2;}
    ul.realisation-filtre  > li > a:before {
        content: "";
        display: block;
        width: 2px;
        height: 24px;
        left: 0;
        top: 50%;
        margin-top: -12px;
        background-color: #FFF;
        position: absolute;
    }
   ul.realisation-filtre  > li:first-of-type > a:before { display: none; }
   .realisations nav .anime {
            height: 100%;
            border-top: 2px solid #004EA7;
            border-bottom: 2px solid #004EA7;
            position: absolute;
            top: 0;
            display: block;
            width: 1px;
            opacity: 0;
            z-index: 100;
     }
    #page #projet .realisation h2 { font-size: 28px;}
    
}

@media (min-width: 992px) {
    
    .realisations {  padding: 90px 0;}
    ul.realisation-filtre { font-size: 18px;}
     .realisations nav  { min-height: 46px;}
    ul.realisation-filtre  li > a {  padding: 10px 15px; }
    #page #projet .realisation h2 { font-size: 31px;}
    
}


@media (min-width: 1200px) {
    
    ul.realisation-filtre {  font-size: 22px;}
    .realisations nav  { min-height: 66px;}
    ul.realisation-filtre li > a span {    padding: 20px 0; }
    
    .realisations .realisation .texte { padding: 80px 100px;}
    
}

@media (min-width: 768px)  and (max-width: 991px) {

    #page img.alignright {  max-width:200px;}
    
}

@media (max-width: 767px) {
    
    .realisations .realisation .video-img { height:250px;}
    
    .realisations nav {  margin: 0 0 30px 0;}
    ul.realisation-filtre li.current > a { text-decoration: underline !important;}
    .realisations .realisation {  margin: 0 0 20px 0; }
    
    .realisation-title {  max-width: 100%; }
    
}



@media (max-width: 575px) { 
    
    #page img.alignright { display:none; }

}
